logomoneymotion
StorereferralsRpc
background
moneymotion Docs
moneymotion Docs
Store Referrals List Referees
POST
/rpc/StoreReferralsListReferees
limit?between(1, 100)

a number between 1 and 100

Range1 <= value <= 100

Response Body

curl -X POST "https://api.moneymotion.io/rpc/StoreReferralsListReferees" \  -H "Content-Type: application/json" \  -d '{}'
{
  "referees": [
    {
      "storeId": "b8adcdc8-9238-4168-90f8-77b2d14c211c",
      "storeName": "string",
      "referredAt": "string",
      "totalCommissionDollars": "string"
    }
  ]
}